/*#####################################################################*/
@media screen and (min-width: 1451px) and (max-width: 1750px) {

/*Global*/
.container{max-width: 1400px;}

.home_sec01 .banner_img {height: 865px;}
.shop_bg {height: 865px;}
.shop_bg .desc h2{font-size: 122px;}
.home_sec01 {margin-top: -150px;}
.home_sec07 .slick-arrow{width: 40px; height: 40px; left:-35px}
.home_sec07 .slick-next.slick-arrow{right: -35px;}
.home_sec07 figure figcaption h3{font-size: 22px;}

.sec_home .head h2 {font-size: 52px;}
.sec_products figure figcaption h3 {font-size: 22px;}

}
/*#####################################################################*/
@media screen and (min-width: 1300px) and (max-width: 1450px) {

/*Global*/
.container {max-width: 1280px;}

/*404*/
.sec_404{padding: 60px 0;}
.sec_404 .msgbox{margin: 40px 0;}
.sec_404 .head h1{font-size: 36px;}
.sec_404 .desc p{max-width: 75%;}

.home_sec01 .banner_img {height: 775px;}
.shop_bg {height: 815px;}
.shop_bg .desc h2{font-size: 106px;}
.home_sec01 {margin-top: -120px;}
.home_sec07 .slick-arrow{width: 40px; height: 40px; left:-35px}
.home_sec07 .slick-next.slick-arrow{right: -35px;}
.home_sec07 figure figcaption h3{font-size: 20px;}

.sec_home .head h2 {font-size: 44px;}
.sec_products figure figcaption h3 {font-size: 22px;}
.sec_products figure figcaption span{font-size: 22px;}

/*Footer*/
footer .footer_menu ul > li a{font-size: 16px;}
.home_sec07{padding: 20px 0 80px;}
footer .footer_menu h3, footer .widget-container h3{font-size: 20px;}
footer .footer_logo img {width: 115px;}
footer .socialicons ul > li a{width: 35px; height: 35px;}


}
/*#####################################################################*/
@media screen and (min-width: 1100px) and (max-width: 1299px) {

/*Global*/
.container{max-width: 1180px;}

/*404*/
.sec_404 {padding: 60px 0;}
.sec_404 .msgbox {margin: 40px 0;}
.sec_404 .msgbox span{font-size: 250px;}
.sec_404 .head h1 {font-size: 36px;}
.sec_404 .desc p{max-width: 75%;}

.home_sec01 .banner_img {height: 700px;}
.shop_bg {height: 675px;}
.shop_bg .desc h2{font-size: 92px;}
.home_sec01 {margin-top: -110px;}
.home_sec07 .slick-arrow{width: 40px; height: 40px; left:-35px}
.home_sec07 .slick-next.slick-arrow{right: -35px;}
.home_sec07 figure figcaption h3{font-size: 17px;}

.sec_home .head h2 {font-size: 36px;}
.sec_products figure figcaption h3 {font-size: 20px;}
.sec_products figure figcaption span{font-size: 20px;}
.sec_home .head{
    margin: 0 0 50px;
}
    .sec_products figure a.imgx + span, .sec_products figure a.imgx .onsale{
    padding: 6px 12px;
    font-size: 16px;
}
.sec_products figure figcaption .rating_list{
    margin: 15px 0;
}
/*Footer*/
footer .footer_menu ul > li a{font-size: 15px;}
.home_sec07{padding: 20px 0 80px;}
footer .footer_menu h3, footer .widget-container h3{font-size: 20px;}
footer .footer_logo img {width: 115px;}
footer .socialicons ul > li a{width: 35px; height: 35px;}

}
/*#####################################################################*/
@media screen and (min-width: 901px) and (max-width:1099px) {

/*404*/
.sec_404 {padding: 40px 0 60px;}
.sec_404 .msgbox {margin: 40px 0;}
.sec_404 .msgbox span{font-size: 225px;}
.sec_404 .head h1 {font-size: 32px; line-height: 28px;}
.sec_404 .desc p{max-width: 90%; font-size: 20px;}
.sec_404 .btns a {font-size: 18px;padding: 15px 40px}

}
/*#####################################################################*/
@media screen and (min-width: 901px) and (max-width:992px) {
.container {max-width: 840px;}

}
/*#####################################################################*/
@media screen and (min-width: 768px) and (max-width:900px) {

/*404*/
.sec_404 {padding: 20px 0 60px;}
.sec_404 .msgbox {margin: 40px 0 20px;}
.sec_404 .msgbox span{font-size: 200px; line-height: 90%;}
.sec_404 .head h1 {font-size: 26px; line-height: 26px;}
.sec_404 .desc p{max-width: 100%; font-size: 18px;}
.sec_404 .btns a {font-size: 18px;padding: 15px 40px;}

}
/*#####################################################################*/
@media screen and (min-width: 681px) and (max-width:767px) {
/*Global*/
.container {max-width: 640px;}

/*404*/
.sec_404 {padding: 20px 0 60px;}
.sec_404 .msgbox {margin: 30px 0 20px;}
.sec_404 .msgbox span{font-size: 175px; line-height: 85%;}
.sec_404 .head h1 {font-size: 26px; line-height: 26px;}
.sec_404 .desc p{max-width: 100%; font-size: 17px;}
.sec_404 .btns {margin: 15px 0 0;}
.sec_404 .btns a {font-size: 17px;padding: 13px 35px;}

}
/*#####################################################################*/
@media screen and (min-width: 501px) and (max-width:680px) {
/*Global*/
.container {max-width: 600px;}

/*404*/
.sec_404 {padding: 20px 0 60px;}
.sec_404 .msgbox {margin: 30px 0 20px;}
.sec_404 .msgbox span{font-size: 150px; line-height: 80%; padding: 15px;}
.sec_404 .head h1 {font-size: 22px; line-height: 24px;}
.sec_404 .desc p{max-width: 100%; font-size: 16px; line-height: 28px;}
.sec_404 .btns {margin: 15px 0 0;}
.sec_404 .btns a {font-size: 16px;padding: 13px 35px;}

}
/*#####################################################################*/
@media screen and (min-width: 100px) and (max-width:500px) {

/*404*/
.sec_404 {padding: 20px 0 60px;}
.sec_404 .msgbox {margin: 30px 0 20px;}
.sec_404 .msgbox span{font-size: 100px; line-height: 100%; padding: 10px 15px;}
.sec_404 .head h1 {font-size: 20px; line-height: 22px;}
.sec_404 .desc p{max-width: 100%; font-size: 16px; line-height: 28px;}
.sec_404 .btns {margin: 15px 0 0;}
.sec_404 .btns a {font-size: 16px;padding: 12px 28px;}
}
/*#####################################################################*/